
[Base]
Class       	UNIT
Classification	Artillery
Country     	Ger
Name        	Art_Support_150mm_sFH18_1_L30
GuiType     	Plane
Mass        	2030
Cost        	3000
Animator    	(none)
AIType      	Artillery
VisibilityType	Observer
RatingType  	Artillery
MeshName    	3dobj\artillery\art_support\hier.him
Navigation  	Artillery

[Dispatchers]
Script      	art.cpp

[MoveType]
Class       	Fly
AbsoluteVertical	0
UseGround   	False

[Speed]
ForwardSpeed	1
BackwardSpeed	0.3
TurnSpeed   	5
BrakingLength	0.5
AccelerationLength	0.5
